@media (min-width: 992px){
	.container {
		width: 1140px;
		max-width:100%;
	}
}
@media (min-width: 768px){
	.container {
		width: 1140px !important;
		max-width:100%;
	}
}
@media screen and (max-width:1400px){
	.box_beach h3 {
		min-height: 65px;
	}
	section#section_1_home {
		max-height: inherit;
		overflow: inherit;
	}
	.content_main2 {
		padding: 300px 0 0 0;
		margin-top: 143px;
		color: #fff;
	}
}
@media screen and (max-width:1200px){
	.content_main2 {
		padding: 200px 0 0 0;
		margin-top: 143px;
		color: #fff;
	}
	
}
@media screen and (max-width:991px){
	section#section_8_home h2, section#section_51_home h2, .content_main h2, section#section_3_home h2, .custom_content_style h2 {
		font-size: 30px;
		line-height: 1.2;
	}
	section#section_8_home h2>strong, .section_6_home_content h4, .custom_content_style h3, .custom_content_style h2 strong, section#section_31_home h2, section#section_3_home .title_final h3, section#section_51_home .title_final h2 strong {
		font-size: 18px;
	}
	.content_main2 {
		padding: 220px 0 0 0;
		margin-top: 100px;
		color: #fff;
	}
	.just_complete h2 {
		font-size: 20px;
	}
	.just_complete h1 {
		font-size: 30px;
	}
	.box_beach h4 {
		font-size: 16px;
		line-height: 1.3;
	}
	.box_beach h4 strong {
		font-size: 20px;
	}
	.box_beach h3 {
		font-size: 16px;
	}
}
@media screen and (max-width:900px){}
@media screen and (max-width:800px){}
@media screen and (max-width:767px){
	.contact-form-style h3.text-center span {
		font-size: 19px;
		line-height: 1.2;
	}
	header#masthead {
		padding: 15px 0;
	}
	img.custom-logo {
		height: 46px;
		width: inherit;
	}
	section#section_6_home .kc_text_block p a {
		width: inherit;
		padding: 20px;
	}
	.section_6_home_content .kc_col-sm-4{
		margin: 0;
		border: 5px solid #fff;
		background: #f2f2f2;
		padding-bottom: 15px;
	}
	.just_complete {
		position: relative;
		z-index: 99;
		top: 0px;
		left: 0px;
		color: #fff;
	}
	.content_main2 {
		padding: 50px 0 50px 0;
		margin-top: 0px;
		color: #fff;
	}
	section#section_1_home:after {
		width: 0px;
	}
	.just_complete h1 {
		font-size: 20px;
		line-height: 1.2;
		letter-spacing: 3px;
		text-shadow: none;
		color: #000;
		padding:0;
	}
	.just_complete h2 {
		font-size: 20px;
		color: #000;
		text-shadow: none;
	}
	.section_6_home_content .kc_col-sm-4:nth-child(1) {
		border-left: 5px solid #fff;
	}
	div#masthead-main {
		padding: 20px 0px 20px 0px;
	}
	#hidden-button {
		width: auto;
		font-size: 12px;
		padding: 14px 15px;
		margin: 7px 0;
		float: right;
	}
	div#masthead-main img {
		height: inherit;
		width: 130px;
		margin-top: 14px;
	}
	
	.kc_col-of-5.box_beach {
		width: 50% !important;
		float: left;
		padding: 0 20px;
	}
	section#section_8_home h2, section#section_51_home h2, .content_main h2, section#section_3_home h2, .custom_content_style h2 {
		font-size: 22px;
		line-height: 1.2;
		letter-spacing: 1px;
	}
	section#section_8_home h2>strong, .section_6_home_content h4, .custom_content_style h3, .custom_content_style h2 strong, section#section_31_home h2, section#section_3_home .title_final h3, section#section_51_home .title_final h2 strong {
		font-size: 16px;
		letter-spacing: 1px;
	}
	section#section_51_home h3 {
		letter-spacing: 0px;
		font-size: 19px;
	}
}
@media screen and (max-width:600px){
	section#section_6_home .kc_text_block p a {
		font-size: 18px;
		width: 100%;
	}
}
@media screen and (max-width:500px){
	.box_beach h3 {
		min-height: inherit;
	}
	.kc_col-of-5.box_beach {
		width: 100% !important;
		float: left;
	}
	div#masthead-main {
		padding: 20px 0px 19px 0px;
	}
	#hidden-button {
		width: auto;
		font-size: 10px;
		padding: 14px 10px;
		margin: 7px 0;
		float: right;
	}
}
@media screen and (max-width:400px){}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){}